
html { 
        background: url('Images/Login/background-img.png') no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}
.emailValidate
{
	position: absolute;
  top: 165px;
  left: 33px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 11px;
  color: #f00;
}


body {
	padding:0;
	margin:0;
    overflow:hidden;
}

.container { 
		width: 100%;
		height: 100vh;
        background: url('Images/Login/background-img.jpg') no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

#loginForm #gamalogo {
	position: relative;
	top: 207px;
	left: 174px;	
	width: 369px;
	height: 86px;
	background: url('Images/Login/gama.logo.png') no-repeat; 
}

#loginForm #compass {
	position: relative;
	top: 230px;
	left: 290px;
	color: #006590;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 28px;
}

#loginForm form {
	position: relative;
	top: 220px;
	left: 142px;
	background: url('Images/Login/frame.png') no-repeat ; 
	background-size: 425px 267px;
	width: 427px;
	height: 267px;
}

#loginForm form #gamasymbol {
	position: relative;
	top: 46px;
	margin: auto;
	background: url('Images/Login/gama.logo.symbol.png') no-repeat ; 
	background-size: 35px 33px ;
	width: 35px;
	height: 33px;
}

/************************** starts here ************************/

.titleforgottenpassword {
	position: relative;
	top: 64px;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	font-weight: 600;
	font-size: 20px;
	color: #006590;
}

#loginForm form input[id="Email"] {
	position: relative;
	top: 76px;
	left: 32px;
	width:356px;
	height: 25px;
	border: 1px solid #c8c9cb;
}

#loginForm form input[type="submit"] {
	position: relative;
	top: 100px;
	left: 40px;
	width:80px;
	height: 25px;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #FFF;
	background-color: #02abeb;
	border: 0;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	cursor: pointer;
}

#loginForm form input[type="submit"]:hover {
	color: #003c67;
	transition: .5s;
}


.emailinfo {
	position: relative;
	top: 82px;
	left: 32px;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 11px;
	color: #939597;
}

.cancelforgot {
	position: relative;
	top: 100px;
	left: 32px;
	padding: 4px 18px 4px 18px;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: 400;
	color: #58585b;
	background-color: #d1d2d4;
	border: 0;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	cursor: pointer;
}

.cancelforgot:hover {
	color: #003c67;
	transition: .5s;
}






/************** media queries *****************/ 

@media (max-width:768px) {

#loginForm #gamalogo {
    left: 76px;
}

#loginForm #compass {
    left: 200px;
}


#loginForm form {
    left: 50px;
}



} /**********************************************/

  @media (max-width:500px) {

.container {
	width: 500px;
}

#loginForm #gamalogo {
	position: relative;
	top: 207px;
	left: 76px;
	width: 320px;
	height: 75px;
	background-size: 320px 75px ;
}

#loginForm #compass {
    top: 217px;
    left: 182px;
    font-size: 23px;
}

#loginForm form {
	top: 200px;
	left: 48px;
	background-size: 380px 239px;
	width: 380px;
	height: 239px;
}

#loginForm form #gamasymbol {
    top: 40px;
    margin: auto;
    background: transparent url("Images/gama.logo.symbol.png") no-repeat scroll 0% 0% / 30px 29px;
    width: 30px;
    height: 29px;
}

#loginForm form input[id="Email"] {
	top: 70px;
    width: 312px;
}

.titleforgottenpassword {
    top: 54px;
}

.emailinfo {
    top: 76px;
}


.cancelforgot {
    top: 93px;
    left: 32px;
}


#loginForm form input[type="submit"] {
    top: 93px;
    left: 40px;
}

.emailValidate {
    top: 156px;
}


} /********************************************/




@media (max-width:440px) {


.container {
	width: 380px;
}

#loginForm #gamalogo {
	position: relative;
	top: 207px;
	left: 54px;
	width: 250px;
	height: 58px;
	background-size: 250px 58px ;
}

#loginForm #compass {
    top: 215px;
    left: 138px;
    font-size: 20px;
}

#loginForm form {
	top: 200px;
	left: 26px;
	background-size: 320px 201px;
	width: 320px;
	height: 201px;
}

#loginForm form #gamasymbol {
    top: 36px;
    background: transparent url("Images/gama.logo.symbol.png") no-repeat scroll 0% 0% / 28px 27px;
    width: 28px;
    height: 27px;
}



#loginForm form input[id="Email"] {
	top: 53px;
    width: 254px;
}

.titleforgottenpassword {
    top: 46px;
}

.emailinfo {
    top: 55px;
}


.cancelforgot {
    top: 76px;
    left: 32px;
}


#loginForm form input[type="submit"] {
    top: 76px;
    left: 40px;
}

.emailValidate {
    top: 138px;
}

} /********************************************/